Subject: RE: A personal favor
From: [email-masked]
To: [email-masked]
Date: Mon, 7 May 2001 16:53:00 -0700 (PDT)

Thanks very much. I am attaching his resume for your review. 
-----Original Message----- 
From: [email-masked] [mailto:[email-masked] ] 
Sent: Monday, May 07, 2001 12:08 PM 
To: [email-masked] 
Cc: [email-masked] 
Subject: Re: A personal favor 
Anurag, 
I shall talk about Vikas to our IT people. 
Can you send me his resume? 
Vince 
"Saksena, Anurag" <[email-masked]> on 05/07/2001 10:06:54 AM 
To:   "[email-masked]'" <[email-masked]> 
cc: 
Subject:  A personal favor 
Vince, 
I have  left a voice mail to you and will wait to talk to you personally. 
My brother  Vikas, who is now in London, is trying to make a switch from 
consulting world to  working for a specific firm. Over last few months, I 
have heard of great deal  about the success of Enron on line business which 
fits well in the area of his  expertise. I am wondering if you know of some 
one in London who he can speak to  regarding career opportunities. 
Since  I spoke to you last, a number of things have changed. Recently, my 
manadate was  broaden to include leading a charge for developing a risk 
management function  for both the domestic and international businesses for 
GMAC. Needless to say,  this is exciting albeit making the life a little 
more hectic than  usual. 
Talk  to you later. 
Anurag 
952-  857 - 6133 
  
 - Res1.doc